# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Martin Schlander <mschlander@opensuse.org>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_previewer\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-29 07:39+0000\n"
"PO-Revision-Date: 2009-01-31 15:39+0000\n"
"Last-Translator: Martin Schlander <Unknown>\n"
"Language-Team: Danish <dansk@dansk-gruppen.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 13:22+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: plasma-previewer.cpp:247
#, kde-format
msgid ""
"Are you sure you want to remove:\n"
"%1"
msgstr ""
"Vil du virkelig fjerne:\n"
"%1"

#: plasma-previewer.cpp:248
msgid "Deleting File"
msgstr "Sletter fil"

#: previewdialog.cpp:65
msgid "Close and remove the file"
msgstr "Luk og fjern filen"

#: previewdialog.cpp:74
msgid "Open with the correct application"
msgstr "Åbn med det korrekte program"

#: previewwidget.cpp:498 previewwidget.cpp:499 previewwidget.cpp:617
msgid "Previewer"
msgstr "Forhåndsviser"

#: previewwidget.cpp:502 previewwidget.cpp:622
msgid "Drop files on me to preview them."
msgstr "Slip filer på mig for at forhåndsvise dem."
